<div class="overlay">
  <div class="overlay__inner">
    <div class="overlay__content"><span class="spinner"></span></div>
    <p class="center" style="margin-top: 50px; color: #fff">
      Loading ...
    </p>
  </div>
</div>
